body {
     background-color: #f4f4f4;
     color: #555555;
     font-family: Georgia,"Times New Roman",Times,serif;
}

.blog-header {
     padding-bottom: 20px;
     padding-top: 20px;
     text-align: center;
}

.blog-title {
     font-family: Georgia;
     font-size: 4.2em;
     font-weight: normal;
     margin-bottom: 0px;
     margin-top: 30px;
}

.blog-description {
     color: #999999;
     font-size: 1.2em;
}

h1, h2, h3, h4 {
     color: #333333;
     font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
     font-weight: normal;
     margin-top: 0px;
}

h2 {
     margin-bottom: 7px;
     margin-top: 20px;
}

#blog-posts h2.blog-title {
     font-size: 2em;
     line-height: 24px;
     margin-bottom: -1px;
     padding-bottom: 0px;
}

#blog-posts .blog-date {
     color: #888888;
     font-size: 1em;
     margin-bottom: 10px;
     margin-top: 0px;
     padding-bottom: 0px;
     padding-top: 0px;
}

#blog-posts .blog-post {
     background: url("http://images.staticjw.com/dag/5063/line-s.png") no-repeat scroll center bottom transparent;
     border-bottom: medium none;
     margin-bottom: 50px;
     padding-bottom: 30px;
}

li {
     margin-bottom: 10px;
}

.blog-post .blog-comment-link {
     background: none repeat scroll 0% 0% #2e65b8;
     border-radius: 2px;
     box-shadow: 0px 3px 0px #154c9f;
     display: block;
     font-size: 14px;
     margin: 20px auto;
     padding: 8px 15px;
     transition: all 0.1s ease-in-out 0s;
     width: 130px;
}
.blog-comment-link a {
	color: #fff;
}

.blog-main {
     background-color: #fff;
     border: 1px solid #bbb;
     font-size: 1.15em;
     line-height: 1.5;
     padding: 20px 50px;
}

.blog-main .blog-post img {
     border-radius: 8%;
     border: 1px solid #ddd;
     float: left;
     margin-right: 30px;
     padding: 2px;
     width: 300px;
}

img {
     height: auto;
     max-width: 100%;
}

#arrow {
     font-size:2.8em;
     margin-bottom: -40px;
}

.single {
     font-size:1.2em;
     line-height: 1.6;
     margin-top: 50px;
}

.single img {
     border-radius: 50%;
     border: 1px solid #ddd;
     display: block;
     float: none;
     margin: 40px auto;
     padding: 2px;
     width: 600px;
}

.single h1 {
     color: #444;
     font-family: georgia;
     font-size:3em;
     text-align: center;
}

.single h2 {
     margin-bottom: 10px;
     margin-top: 30px;
}

.blog-footer {
     color: #999999;
     margin-top: 50px;
     padding: 30px 0px;
     text-align: center;
}

@media (min-width: 1200px) {
  .container2 {width:970px;}
  .col-sm-11, #arrow {margin-left:50px;}
  .blog-main {padding: 20px 100px;}
  .single h1 {font-size: 4.2em;}
}



@media (max-width: 768px) {
   body{font-size: 12px;}
  .single h1 {font-size:2em;}
  .blog-main {padding:20px;margin:0;}
   #arrow,.blog-footer,.blog-post .blog-comment-link,#blog-posts img#rss-img {display:none;}
   ul,ol {padding-left:20px;}
}